@import url('https://fonts.googleapis.com/css?family=Lato');
/*--------------------
Typography
   ----------------------*/
body { -webkit-font-smoothing: antialiased; text-rendering: optimizeLegibility; font-family: 	'Lato', sans-serif; font-size: 16px; line-height: 1.6; color: #5f5f5f; }
h1, h2, h3, h4, h5, h6 { color: #333333; font-family: 'Lato', sans-serif;}
p:last-child { margin: 0px;}
strong { color: #333; font-weight: 800; }
.blockquote { padding: 14px 24px; margin: 0px 0px 30px 0px; font-size: 21px; font-weight: 600; font-style: italic; border-top: 2px solid #fadd00; border-bottom: 2px solid #fadd00; text-align: left; }
.lead { font-size: 24px; font-weight: 300; line-height: 1.4; }
ul, ol { list-style: none; margin: 0; padding: 0; }
hr { margin-top: 20px; margin-bottom: 20px; border: 0; border-top: 1px solid #f1f3f8; }
a { text-decoration: none; color: #5f5f5f; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; transition: all 0.3s; }
a:focus, a:hover { text-decoration: none; color: #dd1708; }

/*--------------------
 Header
   ----------------------*/
.top-bar { background-color: #fff; border-bottom: #e3e2da 1px solid; padding-top: 0px; padding-bottom: 0px; }
.top-bar1{margin-top:15px;margin-bottom:-15px;}
.top-bar2{margin-top:45px;margin-bottom:-15px;}
.top-bar3{margin-top:70px;}

/* .top-bar4{margin-top:15px;margin-bottom:-15px;} */

@media screen and (max-width: 650px) {.top-bar1 {margin-top:0px;margin-bottom:-20px;}}
@media screen and (max-width: 650px) {.top-bar2 {margin-top:-5px;margin-bottom:0px;}}
@media screen and (max-width: 650px) {.top-bar3 {margin-top:0px;margin-bottom:20px;}}

@media screen and (max-width: 450px) {.top-bar4 {margin-top:0px;margin-left:130px;}}

.call-text {font-size:13px; font-weight:400;}
.call-text strong { margin-left:8px; }
.social ul { float: right; }
.social ul li { float: left; }
.social ul li a { font-size: 13px; padding: 12px 10px; }
.header { padding-top: 20px; padding-bottom: 20px; background-color: #fff; }
.header-wrapper { z-index: 9; background: #fff; position: relative; }
.is-sticky .header-wrapper { border-bottom: 1px solid #e3e2da;}

/*--------------------------------
Testimonial secion
----------------------------------*/
.carousel-control.right, .carousel-control.left { background-image: none; color: #f4511e;}
.carousel-indicators li {border-color: #f4511e;}
.carousel-indicators li.active {background-color: #f4511e;}
.item h4 {font-size: 19px;line-height: 1.375em;font-weight: 400;font-style: italic;margin: 70px 0;}
.item span {font-style: normal;}

/*-----------------------------------
Footer
-------------------------------------*/

/*changed green#4d8638 */
.footer { background-color: #dd1708; padding-top: 50px; padding-bottom: 50px; color: #fff; }
.footer-widget { margin-bottom: 30px; }
.footer-title {color: #fff;    margin-top: -1px;}
.footer-widget ul { }
.footer-widget li { margin-bottom: 10px; }
.footer-widget li a { font-size: 16px; color: #fff; } /*#bfedae changed green*/
.footer-widget li a:hover { color: #fff; } /*changed yellow*/
.footer-widget .form-control { height: 50px; color: #7e7e7e; background-color: #535353; border: 0px solid; border-radius: 2px; }
.footer-wrapper { }
.footer-social { }
.footer-social ul { }
.footer-social ul li { }
.footer-social ul li a { font-size: 13px; }
.footer-social ul li a:hover { color: #fff; } /*changed yellow*/
.footer-link { color: #fff; font-size: 16px; font-weight: 600; border-bottom: 1px solid #fff; padding-bottom: 2px; }  /*change yellow #ffe451*/
.footer-link:hover { color: #fff; border-bottom: 1px solid #fff; } /*changed yellow*/


/*-----------------------------------
Tiny Footer
-------------------------------------*/
.tiny-footer { background-color: #dd1708; padding-top: 10px; padding-bottom: 10px; font-size: 14px; color: #fff; text-align: center; }
/*-----------------------------------
team section
-------------------------------------*/
.ion-minus{padding:0px 10px;}
.team{padding:60px 0px; font-family: 'Raleway', sans-serif;}
.team h4 {margin-top: 20px;}
.team .fa{font-size: 18px; margin-top: 10px; padding: 3px;}
.column1 {float: left; width: 33.3%; margin-bottom: 16px; padding: 0 8px; }
@media screen and (max-width: 650px) {.column1 {width: 100%;display: block;}}
.card1 {box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);}
.container1 {padding: 0 16px;}
.container1::after, .row::after {content: "";clear: both;display: table;}
/*.button1 {border: none;outline: 0;display: inline-block;padding: 8px;color: white;background-color: #000;text-align: center; cursor: pointer; width: 100%;}
.button1:hover { background-color: #555; }*/

/*--------------------
Old Navbar
----------------------*/

/* Remove the navbar's default margin-bottom and rounded borders
.navbar { margin-bottom: 0; border-radius: 0;}
.navbar-custom {color: #FFFFFF; background-color: #dd1708;}
.navbar-inverse .navbar-nav>li>a { color: #FFFFFF; font-size: 1.3em !important; font-weigth: bold !important;}
.navbar-inverse .navbar-nav>li>a:hover {color: #DCDCDC !important;}
.navbar-inverse .navbar-brand {color: #FFFFFF;}
.navbar-inverse { border-color: #dd1708;}
.navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover {background-color: rgba(255,255,255,.15)!important;}
.navbar-inverse .navbar-toggle { border-color: #FFFFFF !important;}
.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {border-color: #FFFFFF !important;}
@media (max-width: 981px) {.navbar-inverse .navbar-nav .open .dropdown-menu>li>a {color: #FFFFFF !important; font-size: 21px !important;}}
@media (min-width: 981px) {.navbar-nav.navbar-center { position: absolute; left: 15% !important;} }
*/
/*transform: translatex(-50%); }}
.container1:hover .overlay{opacity: 1;}
.text1 {color: white; font-size: 20px; position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); text-align: center;}
.bg-default { background-color: #f7f6f1;} */

/*-----------------------
  Section space
-------------------------*/

/*Note: Section space help to create top bottom space;
.space-small { padding-top: 40px; padding-bottom: 40px; }
.space-medium { padding-top: 80px; padding-bottom: 80px; }
.space-large { padding-top: 120px; padding-bottom: 120px; }
.space-ex-large { padding-top: 140px; padding-bottom: 140px; }
*/

/*--------------------------------
Features Block
----------------------------------
.feature { }
.feature-block { margin-bottom: 30px; }
.feature-text { }
.feature-title { color: #333333; margin-bottom: 25px; }
.feature-content { padding-left: 85px; }
.feature-section { margin-left: 60px; }
.feature-icon { float: left; border: 2px #e20909 dashed; line-height: 14px; border-radius: 100%; padding: 14px 16px; font-size: 20px; color: #e20909; width: 52px; }
.feature-btn { text-align: center; margin-top: 40px; }
*/

/*-----------------------------------
Jumbotron slider section
-------------------------------------
jssor slider loading skin spin css
.jssorl-009-spin img { animation-name: jssorl-009-spin; animation-duration: 1.6s; animation-iteration-count: infinite; animation-timing-function: linear;}
@keyframes jssorl-009-spin { from { transform: rotate(0deg); } to { transform: rotate(360deg); }}
/*jssor slider bullet skin 032 css
.jssorb032 {position:absolute;}
.jssorb032 .i {position:absolute;cursor:pointer;}
.jssorb032 .i .b {fill:#fff;fill-opacity:0.7;stroke:#000;stroke-width:1200;stroke-miterlimit:10;stroke-opacity:0.25;}
.jssorb032 .i:hover .b {fill:#000;fill-opacity:.6;stroke:#fff;stroke-opacity:.35;}
.jssorb032 .iav .b {fill:#000;fill-opacity:1;stroke:#fff;stroke-opacity:.35;}
.jssorb032 .i.idn {opacity:.3;}
/*jssor slider arrow skin 051 css
.jssora051 {display:block;position:absolute;cursor:pointer;}
.jssora051 .a {fill:none;stroke:#fff;stroke-width:360;stroke-miterlimit:10;}
.jssora051:hover {opacity:.8;}
.jssora051.jssora051dn {opacity:.5;}
.jssora051.jssora051ds {opacity:.3;pointer-events:none;}
*/

/*
old code --
h1,h2,h3{font-size: 21px !important;}
h3,h4{font-size: 18px !important;}
h1 { font-size: 32px; font-weight: 400; }
h2 { font-size: 24px; }
h3 { font-size: 22px; }
h4 { font-size: 18px; }
h5 { font-size: 15px; }
p { margin: 0 0 30px; line-height: 1.8; }
h1, h2, h3, h4, h5, h6 { color: #333333; font-family: 'Open Sans', sans-serif;}
p {font-family: Verdana, Geneva, sans-serif; font-size: 16px;line-height: 1.2;}*/

/*--------------------
Jumbotron
   ----------------------
.hero-section { background: url(img/banner2.jpg) no-repeat center; background-size: cover;}
.hero-section-caption {margin-top: 110px; margin-bottom: 450px;}
/*.hero-title { color:; font-size: 30px; font-weight: 100; line-height: 45px; margin-bottom: 25px;}*/
